=== debian/control ===
Source: ros-indigo-cob-image-flip
Section: misc
Priority: extra
Maintainer: Richard Bormann <richard.bormann@ipa.fraunhofer.de>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, libopencv-dev, ros-indigo-catkin, ros-indigo-cob-perception-msgs, ros-indigo-cv-bridge, ros-indigo-geometry-msgs, ros-indigo-image-transport, ros-indigo-nodelet, ros-indigo-pcl-conversions, ros-indigo-pcl-ros, ros-indigo-pluginlib, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-stereo-msgs, ros-indigo-tf
Homepage: http://wiki.ros.org/cob_image_flip
Standards-Version: 3.9.2

Package: ros-indigo-cob-image-flip
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, libopencv-dev, ros-indigo-cob-perception-msgs, ros-indigo-cv-bridge, ros-indigo-geometry-msgs, ros-indigo-image-transport, ros-indigo-nodelet, ros-indigo-pcl-conversions, ros-indigo-pcl-ros, ros-indigo-pluginlib, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-stereo-msgs, ros-indigo-tf
Description: Flips the image of Care-O-bots kinect in dependence of the viewing direction of the cameras to receive an upright image all the time.
